/**
 * Stock Availability Labels
 *
 * Adds stock availability information to products and product
 * in a nicely formatted way.
 *
 * @package twentyonedesigns
 * @subpackage stockavailabilitylabels
 * @since 1.0.0
 *
 */

.common-home .product-thumb .caption .availability {
    display: none;
}

.product-thumb .caption .availability {
	font-weight: 400;
	position: absolute;
	top: -15px;
	padding: 5px 12px;
	display: block;
	color: #aaa;
	margin: 0;
	height: 80px;
	line-height: 1;
	width: 80px;
	right: -5px;
	font-family: Oswald, helvetica, sans-serif;
	font-size: 12px;
	border-radius: 50%;
	border: 5px solid #fff;
	box-shadow: 0 0 12px rgba(0,0,0,0.2);
}

.product-thumb .caption .availability.outofstock {
    background: #a00;
	color: #fff;
}

.product-thumb .caption .availability.soon {
    background: #f60;
	color: #fff;
}

.product-thumb .caption .availability.instock {
	background: #eee;
}

.product-thumb .caption .availability i {
	display: block;
	font-size: 16px;
}

#product-meta .availability {
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 2px 4px;
	margin: 5px 0;
	border-radius: 3px;
}

#product-meta .availability i {
	font-size: 18px;
	margin: 0 5px 0 0;
}

#product-meta .outofstock {
	background: #a00;
}

#product-meta .soon {
	background: #f80;
}

#product-meta .instock {
	background: #0a0;
}